html, body, form, fieldset, h1, h2, h3, h4, h5, h6, p, pre, blockquote, ul, ol, dl, address {
	margin:0 0;
	padding:0;
	}
html {
     overflow:scroll;
}

body {
	/*color:#aec4c4;*/
	margin:0 auto;
	text-align: left;
	font:76%/140% Arial,Helvetica,sans-serif;
	}
	
li
{
margin-left:50px;
}


ul {
  font-family: Arial, Verdana;
  font-size: 14px;
  margin: 0;
  padding: 0;
  list-style: none;
}
ul li {
  display: block;
  position: relative;
  float: left;
}
li ul { display: none; }
ul li a {
  display: block;
  text-decoration: none;
  color: #ffffff;
  border-top: 1px solid #ffffff;
  padding: 5px 15px 5px 15px;
  background: #2C5463;
  margin-left: 1px;
  white-space: nowrap;
}
/*ul li a:hover { background: #617F8A; }
li:hover ul {
  display: block;
  position: absolute;
}
li:hover li {
  float: none;
  font-size: 11px;
}
li:hover a { background: #617F8A; }
li:hover li a:hover { background: #95A9B1; }
*/





ul {
  font-family: Arial, Verdana;
  font-size: 14px;
  margin: 0;
  padding: 0;
  list-style: none;
}
ul li {
  display: block;
  position: relative;
  float: left;
}
li ul { display: none; }
ul li a {
  display: block;
  text-decoration: none;
  color: #ffffff;
  border-top: 1px solid #ffffff;
  padding: 5px 15px 5px 15px;
  background: #2C5463;
  margin-left: 1px;
  white-space: nowrap;
}
/*ul li a:hover { background: #617F8A; }
li:hover ul {
  display: block;
  position: absolute;
}
li:hover li {
  float: none;
  font-size: 11px;
}
li:hover a { background: #617F8A; }
li:hover li a:hover { background: #95A9B1; }
*/


#wrap {
	margin-left: auto;
	margin-right: auto;
    width: 920px;
	}

.pagetitle {
	margin: 0 0 .1em 0;
	padding:.5em;
	text-align:left;
	font-size:1.25em;
	font-weight:bold;
	color:#000000;
	text-transform: uppercase;
	clear:both;
	}
	
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}
.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.headings {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
}
a {
	text-decoration: none;
}
.nolink {
	text-decoration: none;
}
.whitelink {
	color: #FFFFFF;
	text-decoration: none;
}
.blacklink {
	color: #000000;
	text-decoration: none;
}


.style1 {color: #FFFFFF}

.style2 {
	color: #3399FF;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}


/*Header
------------------------------------------------------------------*/
#header {
	background:#97C4F2;
	text-align:left;
	padding:0em;
	line-height:2em;
        margin: 0  0 0 0;
        clear:both;
	}
#header h3
	{
	font-size:2em;
	color:#3399FF;
	font-family: Arial, Helvetica, sans-serif;
	}
	
#topnav span {
	margin-right:15px;
	}
#topnav {
	background:#000000;
	text-align:left;
	padding:.5em;
        margin: 0 0 0 0;
        clear:both;
	}
#topnav a {
	border:0;
	color:#FFFFFF;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	}
	
#level2nav span {
	margin-right:15px;
	}
#level2nav {
	background:#FFFFFF;
	text-align:left;
	padding:.5em;
        margin: 0 0 0 0;
        clear:both;
	}
#level2nav a {
	border:0;
	color:#19438f;
	text-transform: uppercase;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	}
	
#header img
	{
	margin: 0 0 0 0;
}	


/* Date for Website 
------------------------------------------------------------------*/

.date {
	float:left;
	height:32px;
	width:32px;
	margin-right:8px;
	padding-top:11px;
	background:url(images/icon-calendar.gif) no-repeat;
	}
.date p {
	text-align:center;
	color:#9b9b8e;
	margin:0 0 0 -2px;
	text-transform:uppercase;
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
	}
.date span.day {
	font-size:18px;
	display:block;
	}
.date span.month {
	font-size:9px;
	line-height:10px;
	display:block;
	}
.news a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
	
/* Footer
------------------------------------------------------------------*/

#footer {
/*	background:#1c2424;*/
	background:#eeeeee;
	text-align:center;
	padding:.5em;
	margin:.1em 0 0 0;
	clear:both;
	}
#footer p {
	font-size:.94em;
	line-height:2em;
	color:#aaaaaa;
	}
#footer span {
	margin-right:15px;
	}
#footer a {
	border:0;
	color:#aaaaaa;
	text-decoration:none;
	}

	
/* Research Showcase Main Page
------------------------------------------------------------------*/
.researchtitle {
	
	margin: 0 0 .2EM 0;
	padding:.5em;
	text-align:left;
	background: #6da973;
	font-size:.95em;
	font-weight:bold;
	color:#000000;
	text-transform: uppercase;
	clear:both;
	}


.research {
	width: 227.6px;
	margin: 0 .1em 0 .1em;
	float:left;
	
	}

.research  .headingA{
	background:#c2e3c4;
	text-align:left;
	line-height: 10px;
	padding:.5em;
	margin: 0 0 .1em 0;
	clear:both;
	   }

.research  .headingB{
	background:#b5d2ce;
	text-align:left;
	padding:.5em;
	margin: 0 0 .1em 0;
	line-height: 10px;
	clear:both;
	   }
	   
.research  .descriptionB{
	background:#b5d2ce;
	text-align:left;
	padding:.5em;
	margin: 0 0 0 0;
	   }
	   
.research  .descriptionA{
	background:#c2e3c4;
	text-align:left;
	padding:.5em;
	margin: 0 0 0 0;
	   }

	
.research p {
	font-size:.96em;
	font-weight:bold;
	color:#000000;
	text-transform: uppercase;
	}

	
/* Research Showcase Research Page
------------------------------------------------------------------*/

.project {
	margin: 0 .1em 0 .1em;
	clear: both;
    width:100%;
	}

.project  .headingA{
	background:#eff4f8;
	text-align:left;
	line-height: 10px;
    font-weight: bold;
	padding:.5em;
	text-transform: uppercase;
	margin: 0 0 .1em 0;
	clear:both;
	   }

.project  .headingB{
	background:#d1dbbd;
	text-align:left;
	padding:.5em;
	margin: 0 0 .1em 0;
	text-transform: uppercase;
	line-height: 10px;
	clear:both;
    font-weight: bold;
	}

.project  .descriptionA{
	background:#cedfe9;
	text-align:left;
	padding:.5em;
	margin: 0 0 1.5em 0;
	clear:left;
   }

.project .end{
	clear:left;
	}

.project  .descriptionB{
	background:#91aa9d;
	text-align:left;
	padding:.5em;
	margin: 0 0 1.5em 0;
	   }
	   
.project p {
	font-size:.96em;
	color:#000000;
	
}

.project img {
     float:left;
	 margin:0 .8em 0 0;
	 padding:0;
	 height:100px;
     width:100px;
	}

.project a{	
  font-weight: bold;
  color: #000000;
	}

.areatitle {
	margin: 0 0 .5em 0;
	padding:.5em;
	text-align:left;
	line-height:10px;
	background: #eeeeee;
	font-size:1.1em;
	font-weight:bold;
	color:#19438f;
	text-transform: uppercase;
	clear:both;
	}


/* People Page 
------------------------------------------------------------------*/

.peopletitle {
	margin: .2em 0 .5em 0;
	padding:.5em;
	text-align:left;
	line-height:10px;
	background: #cccccc;
	font-size:.96em;
	font-weight:bold;
	color:#000000;
	text-transform: uppercase;
	clear:both;
	}

.person{
	margin: 0 0 0 0;
	float: left;
	text-align:center;
		width:153px;
	}

.person  .title{
	text-align:center;
	line-height: 10px;
    font-weight: bold;
	padding:.5em;
	font-size:.90em;
	color:#FFFFFF;
	text-transform: uppercase;
	margin: 0 0 .1em 0;
	clear:both;
	   }

.person a{	
  font-weight: bold;
  color: #FFFFFF;
	}
.person  img{
 	 margin:.2em .2em 2em 0;
	 padding:0;
	 border:0;
   }

   
/* Research Descripton Page
------------------------------------------------------------------*/

.abstract {
	margin: 0 .1em 0 .1em;
	clear: both;
    width:100%;
	}

.abstract  .heading{
	background:#eff4f7;
	text-align:left;
	line-height: 10px;
    font-weight: bold;
    font-size:1em;
	padding:.5em;
	margin: 0 0 .1em 0;
	color: #19438f;
	clear:both;
	text-transform: uppercase;
	   }

.abstract  .description{
	background:#eeeeee;
	text-align:left;
	padding:.5em;
	margin: 0 0 .1em 0;
	color: #000000;
	font-size:.96em;
	clear:both;
	   }

.section {
	margin: 0 .1em 0 .1em;
	clear: both;
        width:100%;
	}

.section  .heading{
	background:#eff4f7;
	text-align:left;
	line-height: 10px;
        font-weight: bold;
        font-size:1em;
	padding:.5em;
	margin: 1em 0 .1em 0;
	color: #000000;
	clear:both;
	text-transform: uppercase;
	   }

.section  .description{
	background:#ffffff;
	text-align:justify;
	padding:.5em;
	margin: 0 0 .1em 0;
	color: #000000;
	font-size:1EM;
	clear:both;
	   }

.section .description .subtitle
{
        text-align:left;
        line-height: 10px;
        font-weight: bold;
        font-size:1em;
        padding: 0.5em 0em;
        color: #000000;
        clear:both;
}

.section .description .subsubtitle
{
        text-align:left;
        line-height: 10px;
	font-style:italic;
        font-weight: bold;
        font-size:1em;
        margin: 1em 0 .1em 0;
        color: #000000;
        clear:both;
}
	   

.abstract .description  img
{
	text-align:center;
	margin: 1em auto;
        clear:both;
	float:none;
}

.section .description img
{
	text-align:center;
	margin: 1em 0 1em 0;
}

.section .description table
{
	text-align: center;
	margin:1em auto;
	border-color: #000000;
	border-width: 1px;
	padding: .5em;
	border-collapse:collapse;
}
.abstract ol
{
list-style-type: decimal;
	padding-left: 30px;
}
.section  ol
{
list-style-type: decimal;
	padding-left: 30px;
}
.section  ul
{
	padding-left: 30px;
}


.section .description td
	{
	border:1px solid #000000;
	background:#eeeeee;
	}

.section .description td img
	{
	margin: 0px;
	}
.section .description  th {
	background:#000000;
	text-align:center;
	color:#ffffff;
 	}


.figurewrap{
	text-align: center;
	margin: auto;
	}

.figure{
	text-align:center;
 	border-color: #000000;
	border-width:1px;
}


.figure img{
 	border-color: #000000;
	border-width:1px;
}

.figure p{
 	border-color: #000000;
	border-width:1px;
	}


.paper {
	margin: 0 .1em 0 .1em;
	clear: both;
	text-align:left;
	}
.paper .number
	{
	font-size:1EM;
	padding:.1em;
	margin: 0em 0em 0 0em;
	}
.paper .title
	{
	clear: both;
	font-size:1EM;
	margin: -0.2em 0 0 3em;
	padding:.1em;
	}
.paper .author
	{
	font-size:1EM;
	clear: both;
	padding:.1em;
	margin: -1.5em 0 0 3em;
	}
.paper .other
	{
	font-size:1EM;
	padding:.1em;
	margin: -.2em 0 1em 3em;
	clear: both;
	font-style:italic;
	}


/* Flash Player
------------------------------------------------------------------*/
/* styling of the container. */
a.myPlayer {
display:block;
width: 700px;
height:200px;
text-align:center;
margin:0 15px 15px 0;
float:left;
border:1px solid #999;
}

/* play button */
a.myPlayer img {
    margin-top:70px;
    border:0px;
}

/* when container is hovered we alter the border color */
a.myPlayer:hover {
        border:1px solid #000;
}











